FROM registry-vpc.cn-shenzhen.aliyuncs.com/fsserver/nginx:1.17.3-alpine

MAINTAINER caidongqiang@hotmail.com

ENV TZ=Asia/Shanghai
RUN ln -snf /usr/share/zoneinfo/$TZ /etc/localtime && echo $TZ > /etc/timezone

ADD dist/  /usr/share/nginx/html/

COPY script/config.conf /etc/nginx/nginx.conf

EXPOSE 80
